@charset "utf-8";
.tract_thumb {
	float: left;
	margin: 3px;
}
#tracts {
	width: 840px;
	background-color: #000;
	float: left;
	margin-left: 12px;
	border: 15px double #FFF;
	padding: 3px;
	margin-bottom: 20px;
}
body {
	background-color: #4D74CF;
	background-image: url(Images/bg.jpg);
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
#wrapper {
	width: 1015px;
	margin-right: auto;
	margin-left: auto;
}
#text {
	float: left;
	width: 120px;
	padding: 3px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: .7em;
}
.clearfloat {
	clear: both;
	margin: 0;
}
#header {
	margin-bottom: 10px;
}
#logo {
	float: left;
	width: 120px;
	padding: 3px;
}
#title {
	float: left;
	margin-left: 15px;
	margin-top: 30px;
}
img {
	border: 0;
}
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
}
.projectBy {
	font-size: 1em;
	font-weight: bold;
}
h1 {
	font-size: 2em;
	font-weight: bold;
	margin-bottom: 2px;
	padding-bottom: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	margin-top: 0px;
	padding-top: 0px;
	color: #FFF;
}
p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1.2em;
	margin-left: 0px;
	line-height: 1.3em;
}

.dates {
	margin-bottom: .4em;
}
.lineAbove {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FFF;
	padding-top: .5em;
}
a:link {
	color: #000;
}
a:visited {
	color: #333;
}
a:hover {
	color: #000;
}
.designby {
	font-size: .9em;
}
